/*!
 * Styling for Sales Enquiry Form 
 */
@import url("https://fonts.googleapis.com/css?family=Material+Icons|Montserrat:400,700|Nunito+Sans:400,700");
@import url("https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css");

#travelpadController { display: none !important }			/* Temporary whilst testing */

#enquiryV3 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px min-height :   100%;
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-image: url("/graphics/enquirysales/enquiry-background.jpg");
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-attachment: fixed
}

#enquiryV3 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: pink;
}
#enquiryV3 ::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}
#enquiryV3 :-ms-input-placeholder { /* IE 10+ */
  color: pink;
}
#enquiryV3 :-moz-placeholder { /* Firefox 18- */
  color: pink;
}

#enquiryV3 .form-search-destination>.input-search-destination {
	height: 70px;
	max-height: 70px;
	line-height: 70px
}

#enquiryV3 .form-control.input-lg,#enquiryV3 select.input-lg {
	height: 50px;
	max-height: 50px;
	line-height: 50px
}

#enquiryV3 .btn-add-remove {
	height: 36px;
	max-height: 36px;
	line-height: 36px
}

#enquiryV3 p {
	font-size: 16px
}

#enquiryV3 a,
#enquiryV3 button,
#enquiryV3 .btn {
	font-weight: 700 !important;
	text-decoration: none;
	outline: 0
}

#enquiryV3 button.enqbtn {
	color: #434343;
    background-color: transparent;
    border-width: 1px;
}

#enquiryV3 a:hover,
#enquiryV3 a:focus,
#enquiryV3 a:active,
#enquiryV3 button:hover,
#enquiryV3 button:focus,
#enquiryV3 button:active,
#enquiryV3 .btn:hover,
#enquiryV3 .btn:focus,
#enquiryV3 .btn:active
	{
	text-decoration: none !important;
	box-shadow: none
}

#enquiryV3 hr {
	margin: 0;
	border-top-color: #d9d9d9
}

#enquiryV3 .active a:hover,
#enquiryV3 .active a:focus,
#enquiryV3 .active a:link,
#enquiryV3 .active a:visited
	{
	color: #434343;
	background-color: transparent;
}

#enquiryV3 .col-side {
	margin-bottom: 30px
}

#enquiryV3 .quick-enquiry-form .heading {
	margin-top: 0;
	margin-bottom: 10px
}

#enquiryV3 .well {
	border: none;
	border-radius: 0;
	padding: 30px;
	margin: 0;
}

/* 
 * start of nav bar buttons progress-line 
 */
#enquiryV3 button.enqbtn.progress-line {
	border-width: 0px;
}	

#enquiryV3 div.progress-line {
	position: relative;
	margin-bottom: 30px;
}

#enquiryV3 button.progress-line {
	display: block;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	padding-bottom: 30px;
	color: #434343;
}

#enquiryV3 div.progress-line::after {
	content: "";
	border: 0;
	border-left: 1px solid #d9d9d9;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: 0;
}

#enquiryV3 button.progress-line:last-child {
	padding-bottom: 0;
}

#enquiryV3 button.progress-line:last-child ::after {
	content: none;
}

#enquiryV3 button.progress-line.active {
	background-color: transparent;
}

#enquiryV3 button.progress-line.active {
	color: #000;
}
#enquiryV3 button.progress-line.active :hover,
#enquiryV3 button.progress-line.active :focus,
#enquiryV3 button.progress-line.active :link,
#enquiryV3 button.progress-line.active :visited	{
	background-color: #f5f5f5;
	color: #5cb85c;
}

/* default border colour = #d9d9d9; when tab's form is valid = #5cb85c; when tab's form is invalid = #FF0000; */
#enquiryV3 button.progress-line i,
#enquiryV3 .btn-reset[type="reset"] i
	{
	position: relative;
	z-index: 1;
	border-radius: 100%;
	border: 2px solid #d9d9d9;
	background-color: #f5f5f5;
	text-align: center;
	padding: 15px
}

#enquiryV3 button.progress-line i:hover{
	color: #f5f5f5;
	background-color: #5cb85c;
}

#enquiryV3 button.progress-line.active i {
	border: 2px solid #5cb85c !important;
}
#enquiryV3 button.progress-line.tabValid i {
	color: #f5f5f5;
	background-color: #5cb85c;
}
#enquiryV3 button.progress-line.tabInvalid i{
	border: 2px solid #FF0000 !important;
}

@media screen and (max-width:992px) {
	/* make progress-line horizontal */
	#enquiryV3 div.progress-line {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	
	#enquiryV3 div.progress-line::after {
		content: "";
		border: 0;
		border-top: 1px solid #d9d9d9;
		position: absolute;
		top: 50%;
		bottom: 0;
		left: 12%;
		right: 12%;
		z-index: 0;
		
	}
	
	#enquiryV3 button.progress-line {
		display: inline-block;
		padding-bottom: 0;
		color: #434343;
	}
	
	#enquiryV3 button.progress-line i{
		font-size: 24px !important
	}
	
	#enquiryV3 button.progress-line:first-child::after {
		border-top: none;
	}
	
	#enquiryV3 .btn-reset[type="reset"] i {
		font-size: 24px !important
	}
	/* end of make progress-line horizontal */
}
/* 
 * end of nav bar buttons progress-line 
 */



#enquiryV3 .passengers-list {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ececec;
	margin-bottom: 15px;
	padding-bottom: 15px
}

#enquiryV3 .tab-content .active {
	background-color: transparent
}

#enquiryV3 .btn {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	border-radius: 100px;
	line-height: 1;
	text-decoration: none;
	outline: 0
}

#enquiryV3 .btn-default {
	border-color: #d9d9d9
}

#enquiryV3 .btn-default:hover,
#enquiryV3 .btn-default:focus {
	box-shadow: none;
	background-color: #d9d9d9
}

#enquiryV3 .btn-text-right {
	text-align: right !important
}

#enquiryV3 .btn-text-left {
	text-align: left !important
}

#enquiryV3 .btn-text-center {
	text-align: center !important
}

#enquiryV3 .btn-has-icon {
	display: table
}

#enquiryV3 .btn-has-icon>span,
#enquiryV3 .btn-has-icon>i {
	display: table-cell;
	vertical-align: middle;
	width: 100%
}

#enquiryV3 .btn-has-icon.icon-right>i {
	text-align: right
}

#enquiryV3 .btn-has-icon.icon-left>i {
	text-align: left
}

#enquiryV3 .btn-lg,
#enquiryV3 .btn-group-lg>.btn {
	padding: 10px 20px;
	min-height: 50px
}

#enquiryV3 .btn-reset[type="reset"] {
	outline: 0;
	color: #434343;
	padding: 0
}

#enquiryV3 .btn-reset[type="reset"] i {
	display: block;
	margin-bottom: 10px
}

#enquiryV3 .btn-reset[type="reset"] span {
	font-size: 15px;
	font-weight: 700
}

#enquiryV3 .btn-add-remove {
	min-width: 36px;
	padding: 0;
	outline: 0;
	font-size: 18px;
	text-align: center
}

#enquiryV3 .form-group label,
#enquiryV3 .form-group .label {
	font-size: 16px;
	font-weight: 700
}

#enquiryV3 .form-control {
	box-shadow: none;
	border-color: #d9d9d9;
	font-size: 18px
}

#enquiryV3 .form-control.input-lg {
	padding: 0 15px
}

#enquiryV3 textarea.form-control {
	resize: vertical;
	box-shadow: none !important;
	-webkit-appearance: none
}

#enquiryV3 select.input-lg {
	padding: 0 20px 0 10px !important;
	background-position: right 10px center
}

#enquiryV3 .form-search-destination {
	position: relative;
}

#enquiryV3 .form-search-destination::after {
	content: '\f1ab';
	color: #434343;
	font-family: 'Material-Design-Iconic-Font';
	font-size: 36px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%)
}

#enquiryV3 .form-search-destination>.input-search-destination {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	border-radius: 100px;
	padding: 0 75px 0 30px;
	font-size: 18px;
	font-family: 'Nunito Sans', sans-serif
}

#enquiryV3 .checkbox,#enquiryV3 .radio {
	margin: 0
}

#enquiryV3 .checkbox+.checkbox,#enquiryV3 .checkbox+.radio,#enquiryV3 .radio+.checkbox,#enquiryV3 .radio+.radio
	{
	padding-top: 10px;
	margin: 0
}

#enquiryV3 .checkbox-inline,#enquiryV3 .radio-inline {
	padding-left: 20px;
	margin: 5px 20px 5px 0
}

#enquiryV3 .checkbox label,#enquiryV3 .radio label {
	padding-left: 5px
}

#enquiryV3 .checkbox input[type="checkbox"],#enquiryV3 .radio input[type="radio"]
	{
	opacity: 0;
	z-index: 1
}

#enquiryV3 .checkbox label,#enquiryV3 .radio label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 50px;
	min-height: 35px;
	line-height: 35px;
	font-size: 16px
}

#enquiryV3 .radio-custom input[type="radio"]:checked+label::before {
	border-color: #d9d9d9
}

#enquiryV3 .checkbox-custom input[type="checkbox"]:checked+label:
	:before {
	background-color: #5cb85c;
	border-color: #5cb85c
}

#enquiryV3 .checkbox label::before,#enquiryV3 .radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	margin: 0;
	width: 35px;
	height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #d9d9d9;
	background-color: #d9d9d9
}

#enquiryV3 .checkbox label::before {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px
}

#enquiryV3 .radio label::before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%
}

#enquiryV3 .radio-custom input[type="radio"]:checked+label::after {
	background-color: #d9d9d9
}

#enquiryV3 .radio-custom input[type="radio"]+label::after {
	background-color: #fff
}

#enquiryV3 .radio-custom input[type="radio"]:checked+label::after,
#enquiryV3 .checkbox-custom input[type="checkbox"]:checked+label::after {
	color: #fff
}

#enquiryV3 .checkbox input[type="checkbox"]:checked+label::after {
	content: '\f26b';
	font-family: 'Material-Design-Iconic-Font';
	font-size: 24px;
	line-height: 35px;
	text-align: center
}

#enquiryV3 .checkbox label::after {
	display: inline-block;
	margin: 0px;
	width: 35px;
	height: 35px;
	position: absolute;
	left: 0;
	top: 0
}

#enquiryV3 .radio label::after {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 12px;
	height: 12px;
	left: 4px;
	top: 4px;
	margin-left: -20px;
	border-radius: 50%
}

#enquiryV3 .radio label::after background {
	color: #6a6a6a
}

#enquiryV3 .panel .panel-heading {
	padding: 0;
	margin: 0 0 30px 0
}

#enquiryV3 .panel-default {
	border: none;
	box-shadow: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px
}

#enquiryV3 .panel-header,
#enquiryV3 .panel-body,
#enquiryV3 .panel-footer
	{
	border: none;
	background-color: white;
}
#enquiryV3 .panel-header {
	padding: 10px 30px 0px 30px;
}
#enquiryV3 .panel-body {
	padding: 30px 30px 10px 30px;
}
#enquiryV3 .panel-footer {
	padding: 10px 30px 10px 30px;
}

#enquiryV3 .alert {
	border: none
}

#enquiryV3 .alert.alert-success {
	text-shadow: none;
	background-color: #5cb85c;
	color: #fff
}

#enquiryV3 .alert.alert-info {
	text-shadow: none;
	background-color: #70b2eb;
	color: #fff
}

#enquiryV3 .quick-enquiry-summary {
	margin-top: 0;
	margin-bottom: 0;
	background-color: #cbd6d6;
	border-radius: 10px;
}

#enquiryV3 .quick-enquiry-summary .summTitle {
	font-weight: bold;

}
#enquiryV3 .quick-enquiry-summary .summData {

}

#enquiryV3 .world-by-destination {
	position: relative;
	background-color: transparent;
}

#enquiryV3 .world-by-destination::before {
	content: '';
	display: block;
	opacity: 0.50;
	background-image: url("/graphics/enquirysales/world-map-blue.png");
	background-size: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 500px;
	max-height: 500px;
	width: 100%
}

#enquiryV3 .world-by-destination .panel+.panel {
	margin: 0
}

#enquiryV3 .world-by-destination .panel .list-unstyled {
	padding-left: 30px
}

#enquiryV3 .world-by-destination .panel>a {
	position: relative
}

#enquiryV3 .world-by-destination .panel>a::after {
	content: '\f136';
	position: absolute;
	right: 20px;
	bottom: 5px;
	display: inline-block;
	color: #5cb85c;
	font-family: 'Material-Design-Iconic-Font';
	font-size: 18px
}

#enquiryV3 .world-by-destination .panel>a.collapsed::after {
	content: '\f278';
	color: #434343
}

#enquiryV3 .world-by-destination .dropdown-menu {
	min-width: 400px;
	margin: 0;
	padding: 0 0 15px 0 !important;
	border: none !important;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.2)
}

#enquiryV3 .world-by-destination .dropdown-menu [class ^="col-"] {
	padding: 0
}

#enquiryV3 .world-by-destination .dropdown-menu.dropdown-menu-right {
	right: 0 !important;
	left: auto;
	margin: -40px -10px 0 0
}

#enquiryV3 .world-by-destination .dropdown-menu li a {
	padding: 5px 15px;
	margin: 0;
	line-height: 1;
	font-size: 16px;
	font-weight: 400 !important
}

#enquiryV3 .world-by-destination .dropdown-menu .dropdown-menu-heading {
	font-weight: 700;
	color: #434343;
	padding: 15px 50px 15px 15px;
	margin: 0
}

#enquiryV3 .world-by-destination .dropdown-img {
	opacity: .3;
	padding: 15px
}

#enquiryV3 .world-by-destination .dropdown-toggle {
	display: block;
	padding: 0;
	border-color: #434343;
	background-color: #434343;
	color: #fff
}
#enquiryV3 .world-by-destination .dropdown-toggle:hover {
	background-color: #5cb85c;
}
	
#enquiryV3 .world-by-destination .dropdown-toggle::after {
	height: 30px;
	max-height: 30px;
	line-height: 30px;
	content: '\f278';
	display: block;
	font-family: 'Material-Design-Iconic-Font';
	font-size: 24px;
	text-align: center;
	width: 30px
}
#enquiryV3 .world-by-destination .dropdown-toggle::after {

}

#enquiryV3 .world-by-destination .open .dropdown-toggle {
	z-index: 1001;
	background-color: #5cb85c;
	border-color: #5cb85c;
	box-shadow: none
}

#enquiryV3 .world-by-destination .open .dropdown-toggle::after {
	content: '\f136'
}

#enquiryV3 .world-by-destination .destination-dropdown {
	position: absolute
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-canada-and-alaska,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-01 {
	top: 150px;
	left: 100px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-usa,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-02 {
	top: 200px;
	left: 150px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-caribbean,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-03 {
	top: 240px;
	left: 230px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-and-central-america,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-04 {
	top: 330px;
	left: 250px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-europe,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-05 {
	top: 170px;
	left: 400px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-africa,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-06 {
	top: 260px;
	left: 430px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-russia-and-central-asia,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-07 {
	top: 145px;
	left: 520px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-middle-east,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-08 {
	top: 220px;
	left: 520px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-maldives--mauritius-and-seychelles,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-09 {
	top: 280px;
	left: 520px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-india--the-himalayas-and-sri-lanka,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-10 {
	top: 250px;
	left: 560px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-east-asia,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-11 {
	top: 250px;
	left: 670px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-china--hong-kong-and-japan,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-12 {
	top: 170px;
	left: 700px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-australia,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-13 {
	top: 365px;
	left: 700px
}

#enquiryV3 .world-by-destination .destination-dropdown.dropdown-new-zealand-and-the-pacific,
#enquiryV3 .world-by-destination .destination-dropdown.dropdown-14 {
	top: 390px;
	left: 800px
}

@media screen and (max-width:1200px) {
	#enquiryV3 .world-by-destination .destination-dropdown {
		position: absolute
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-canada-and-alaska,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-01 {
		top: 160px;
		left: 85px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-usa,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-02 {
		top: 200px;
		left: 110px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-caribbean,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-03 {
		top: 230px;
		left: 180px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-and-central-america,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-04 {
		top: 310px;
		left: 190px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-europe,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-05 {
		top: 180px;
		left: 340px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-africa,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-06 {
		top: 250px;
		left: 330px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-russia-and-central-asia,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-07 {
		top: 160px;
		left: 410px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-the-middle-east,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-08 {
		top: 220px;
		left: 400px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-maldives--mauritius-and-seychelles,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-09 {
		top: 270px;
		left: 415px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-india--the-himalayas-and-sri-lanka,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-10 {
		top: 245px;
		left: 455px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-south-east-asia,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-11 {
		top: 230px;
		left: 530px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-china--hong-kong-and-japan,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-12 {
		top: 180px;
		left: 570px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-australia,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-13 {
		top: 340px;
		left: 550px
	}
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-new-zealand-and-the-pacific,
	#enquiryV3 .world-by-destination .destination-dropdown.dropdown-14 {
		top: 360px;
		left: 640px
	}
}

#enquiryV3 .modal .alert {
	margin: 0
}

#enquiryV3 .modal-header,
#enquiryV3 .modal-body,
#enquiryV3 .modal-footer	{
	border: none;
	padding: 30px
}

#enquiryV3 .modal-header {
	padding-bottom: 0
}

#enquiryV3 .modal-footer {
	padding-top: 0
}

#enquiryV3 .form-group ::-webkit-input-placeholder {
	text-transform: none
}

#enquiryV3 .form-group ::-moz-placeholder {
	text-transform: none
}

#enquiryV3 .form-group :-ms-input-placeholder {
	text-transform: none
}

#enquiryV3 .form-group input:-moz-placeholder {
	text-transform: none
}

@media screen and (max-width: 480px) {
	#enquiryV3 .well,
	#enquiryV3 .panel-header,
	#enquiryV3 .panel-body,
	#enquiryV3 .panel-footer {
		padding: 15px
	}
}

#enquiryV3 input.ng-invalid.ng-touched,
#enquiryV3 select.ng-invalid.ng-touched {
/*    background-color: #FA787E; */
    border: 1px solid #FA787E;
  }
/* #enquiryV3 input.ng-valid.ng-touched {
    background-color: #78FA89;
}*/
#enquiryV3 .enqErrors {
	color: red;
	font-weight:bold;
}

#enquiryV3 option[value=""][disabled] {
	color: lightgray;
}
/*
#enquiryV3 select:required:invalid {
  color: lightgray;
}
#enquiryV3 option[value=""][disabled] {
  display: none;
}
#enquiryV3 option {
  color: black;
}
*/
#enquiryV3 .enqbtn.disabled,
#enquiryV3 #enqSubmitButton.disabled {
	cursor: not-allowed;
}
#enquiryV3 #imgCabinClass { margin-top: 8%; }
